2 Replies Latest reply on Mar 5, 2018 6:08 AM by RandyK

    calibration failure with px4 firmware v1.7.3

    RandyK

      I've loaded the latest release of px4 firmware and qgroundcontrol fails to calibrate.

      I get the following errors after attempting to calibrate the radio:

      store parameters command failed

      settings save error

      Error: operation not permitted

       

      I'm using v1.7.3 of the firmware from here: https://github.com/PX4/Firmwarehttps://github.com/PX4/Firmware

      The qgroundcontrol version is: v3.3.0

       

      I've also tried an older version of qgroundcontrol and encountered the same issues.

       

      Any suggestions?

      Thanks,

      - Randy

       

       

      UPDATE: This may have been fixed by commit: a25ca0c37d63ea090fda66c199a3b31dd0435d83

      Issue: https://github.com/PX4/Firmware/issues/8585